{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 1238,
    "width": 1785
  },
  "children": [
    "n650"
  ],
  "height": "22px",
  "nodeId": "n651",
  "originalClass": "arco-table-cell",
  "selector": "body > div:nth-of-type(2)",
  "styleId": "style_91",
  "tag": "div",
  "width": "204.344px"
}